Subject: [re-ECN] CONEX scheduling change at IETF 77

From: Leslie Daigle <[email-masked]>
Date: Wed, 10 Mar 2010 04:17:16 -0500

Hi,

Just making sure you've seen this scheduling change:

> Wednesday 0900-1015  Morning Session I
> California D     IRTF    iccrg    Internet Congestion Control Research
> Group
> -Moved from Thursday Afternoon Session II 1510-1610
> 
> Thursday 1510-1610  Afternoon Session II
> California B     TSV     conex        Congestion Exposure BOF
> -Moved from Wednesday Morning Session I 0900-1015
> 
> 
> Thursday 0900-1130 Morning Session I
> California C	APP	core	Constrained RESTful Environments
> -Previously known as Application Protocols for Low-power V6 Networks BOF
> (6lowapp)

 From my/Phil's perspective, this is good news -- we can do the intro 
session on Wednesday (when there aren't RTG conflicts), and then have a 
further session afterwards.

We'll be back with proposed agenda update based on list discussion.

Leslie.

-- 

-------------------------------------------------------------------
"Reality:
      Yours to discover."
                                 -- ThinkingCat
Leslie Daigle
[email-masked]
-------------------------------------------------------------------